USE COWS

ALTER TABLE dbo.NGVN_EVENT NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_NGVN_PROD_TYPE WITH (TABLOCKX)
GO

INSERT LK_NGVN_PROD_TYPE(NGVN_PROD_TYPE_ID,NGVN_PROD_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1','Cable','1','1','1',GETDATE(),GETDATE())
INSERT LK_NGVN_PROD_TYPE(NGVN_PROD_TYPE_ID,NGVN_PROD_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('2','Peering','1','1','1',GETDATE(),GETDATE())
INSERT LK_NGVN_PROD_TYPE(NGVN_PROD_TYPE_ID,NGVN_PROD_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('3','PIN','1','1','1',GETDATE(),GETDATE())
INSERT LK_NGVN_PROD_TYPE(NGVN_PROD_TYPE_ID,NGVN_PROD_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('4','SIP Trunking','1','1','1',GETDATE(),GETDATE())
INSERT LK_NGVN_PROD_TYPE(NGVN_PROD_TYPE_ID,NGVN_PROD_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('5','VAPOR','1','1','1',GETDATE(),GETDATE())
INSERT LK_NGVN_PROD_TYPE(NGVN_PROD_TYPE_ID,NGVN_PROD_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('6','PIN/Peering','1','1','1',GETDATE(),GETDATE())
GO
ALTER TABLE dbo.NGVN_EVENT CHECK CONSTRAINT ALL
GO